#article {  
	font-family: Georgia, Arial Unicode MS, Arial, sans-serif; 
	font-size:12px;
	

}

body {
	background: #9b9ab3;
}

:focus {
	outline: 0;
}

#header-image {
	text-align: center;
}

h1 {
	
	font-size: 18px;
	color: #000000;
	text-align: center;
	padding: 0 10px;
	margin: 0 0 10px;
}

h2 {
	font-size: 15px;
	text-align: center;
	padding:5px;
}

p {
	font-size: 12px;
    padding: 0 15px 0 17px;
	
}

#section-header-0 {
    background: #fff;
}

#section-header-0-content {
    background: none;
}

#section-header-1 {
	background: none;
}

#section-header-1-content {
    background: none;
}

#section-header-2 {
    background: none;
}

#section-header-2-content {
    background: none;
}

#section-middle-0 {
	background: #ffffff;
}

#section-middle-0-content {}

#section-middle-1 {
	background: #ffffff;
	overflow: auto;
}

#section-middle-1-content {}

#section-middle-2 {
	background: #ffffff;
}

#section-middle-2-content {}

#section-footer-0 {
	height: 579px!important;
	background: #ffffff;
	text-align: center;
}

#section-footer-1 {
	height: 579px !important;
	background: #ffffff;
}

#section-footer-2 {
	height: 579px!important;
	background: #ffffff;
}

#containerElement {
	height: 85%!important;
}

#section-footer-0-content {}

#footer0 {
	background: url(images/footer.png) top center no-repeat #ffffff;
	width: 100%;
	text-align: center;
}

#footer1 {
	background: url(images/footer.png) top center no-repeat #ffffff;
	width: 100%;

}

#footer2 {
	background: url(images/footer.png) top center no-repeat #ffffff;
	width: 100%;
}

#footer0 h4{
	font-size: 18px;
	color: #ffffff;
	text-align: center;
	padding-top: 12px;
	
}

#footer0 p{
	font-size: 130%;
    font-weight: bold;
    margin: 40px 0 50px;
    text-align: center;
}

#footer1 h4{
	font-size: 18px;
	color: #ffffff;
	text-align: center;
	padding-top: 12px;

}

#footer1 p{
	font-size: 1.0em;
	padding-top: 5px;
	padding-left: 0px;
	
}
#footer2 a, #footer2 a:link, #footer2 a:visited, #footer2 a:hover, #footer2 a:active{
color:#00478f;

}

#footer2 h4{
	font-size: 18px;
	color: #ffffff;
	text-align: center;
	padding-top: 12px;
}

#footer2 p{
	font-size: 1.0em;
	padding-top: 5px;
	padding-left: 9px;
	
}



#section-footer-1-content {}



#section-footer-2-content {}

